Index: /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/NEMO/TOP_SRC/oce_trc.F90
===================================================================
--- /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/NEMO/TOP_SRC/oce_trc.F90	(revision 3992)
+++ /branches/2013/dev_r3853_CNRS9_ConfSetting/NEMOGCM/NEMO/TOP_SRC/oce_trc.F90	(revision 3993)
@@ -13,8 +13,4 @@
 
    !* Domain size *
-   USE par_oce , ONLY :   cp_cfg   =>   cp_cfg     !: name of the configuration
-   USE par_oce , ONLY :   jp_cfg   =>   jp_cfg     !: resolution of the configuration
-   USE par_oce , ONLY :   jpiglo   =>   jpiglo     !: first  dimension of global domain --> i
-   USE par_oce , ONLY :   jpjglo   =>   jpjglo     !: second dimension of global domain --> j
    USE par_oce , ONLY :   jpi      =>   jpi        !: first  dimension of grid --> i 
    USE par_oce , ONLY :   jpj      =>   jpj        !: second dimension of grid --> j  
@@ -24,7 +20,4 @@
    USE par_oce , ONLY :   jpkm1    =>   jpkm1      !: jpk - 1  
    USE par_oce , ONLY :   jpij     =>   jpij       !: jpi x jpj
-   USE par_oce , ONLY :   jpidta   =>   jpidta     !: first horizontal dimension  > or = jpi
-   USE par_oce , ONLY :   jpjdta   =>   jpjdta     !: second horizontal dimension > or = jpj
-   USE par_oce , ONLY :   jpkdta   =>   jpkdta     !: number of levels            > or = jpk
    USE par_oce , ONLY :   lk_esopa =>   lk_esopa   !: flag to activate the all option
    USE par_oce , ONLY :   jp_tem   =>   jp_tem     !: indice for temperature
